ACHETER CHINOIS? c'est possible! Index du Forum

ACHETER CHINOIS? c'est possible!
Acheter en Chine,forum modelisme multirotors DIY!

 FAQFAQ   RechercherRechercher   MembresMembres   GroupesGroupes   S’enregistrerS’enregistrer 
 ProfilProfil   Se connecter pour vérifier ses messages privésSe connecter pour vérifier ses messages privés   ConnexionConnexion 

Arduino 1.0

 
Poster un nouveau sujet   Répondre au sujet    ACHETER CHINOIS? c'est possible! Index du Forum -> MULTIROTORS ET MODELISME -> MIKROKOPTER OFFICIEL -> Logiciels
Sujet précédent :: Sujet suivant  
Auteur Message
chickenrun


Hors ligne

Inscrit le: 20 Déc 2010
Messages: 799

MessagePosté le: Sam 10 Déc - 19:43 (2011)    Sujet du message: Arduino 1.0 Répondre en citant

Bonsoir tout le monde.

Hier, je lance le logiciel Arduino, il me dit qu'il existe une version 1.0.
Je la télécharge:
http://arduino.cc/en/Main/Software
Je lance le programme, et pour tester le bon fonctionnement je charge le programme du multiwii.

Je ne fais juste que compiler et cette erreur apparait:


Avec la version 0.23 aucun problème.

Savez vous d'où vient l'erreur?
_________________
MK:FC Hard:2.0ME Soft:V2.00a / 4x ROXXY 2827-35 / 4x GRAUPNER 11x5 / Bl-Ctrl Hard:V1.2 Soft:V0.41 / MK3MAG Soft:V0.23a / NC Hard:V1.1 Soft:V2.00a / MK GPS / MK TOOL V2.00b / WI 232 / PKT / LiPo 4s / EPI-OSD / EPI-STROM / Turnigy 9X & Dragon Link
Revenir en haut
Publicité






MessagePosté le: Sam 10 Déc - 19:43 (2011)    Sujet du message: Publicité

PublicitéSupprimer les publicités ?
Revenir en haut
java59


Hors ligne

Inscrit le: 12 Sep 2011
Messages: 256

MessagePosté le: Sam 10 Déc - 22:09 (2011)    Sujet du message: Arduino 1.0 Répondre en citant

si, par exemple tu utilises la version 0018 du soft Arduino,
tu peux activer les lignes qui t'intéressent, en enlevant les "//" devant define,
mais seulement jusque la version 1prés7 depuis la version 1.8, même principe,
mais tu es obligé de prendre la version du soft 0022 ou 0023, sinon, quand tu vas compiler tu auras à chaque fois le message "error compiling" 
 depuis la 1.8 les fichiers sont sèparè

Revenir en haut
chickenrun


Hors ligne

Inscrit le: 20 Déc 2010
Messages: 799

MessagePosté le: Dim 11 Déc - 07:50 (2011)    Sujet du message: Arduino 1.0 Répondre en citant

Bonjour. Ok merci, je prends note.
_________________
MK:FC Hard:2.0ME Soft:V2.00a / 4x ROXXY 2827-35 / 4x GRAUPNER 11x5 / Bl-Ctrl Hard:V1.2 Soft:V0.41 / MK3MAG Soft:V0.23a / NC Hard:V1.1 Soft:V2.00a / MK GPS / MK TOOL V2.00b / WI 232 / PKT / LiPo 4s / EPI-OSD / EPI-STROM / Turnigy 9X & Dragon Link
Revenir en haut
Contenu Sponsorisé






MessagePosté le: Aujourd’hui à 03:06 (2017)    Sujet du message: Arduino 1.0

Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    ACHETER CHINOIS? c'est possible! Index du Forum -> MULTIROTORS ET MODELISME -> MIKROKOPTER OFFICIEL -> Logiciels Toutes les heures sont au format GMT + 1 Heure
Page 1 sur 1

 
Sauter vers:  

Portail | Index | Creer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Powered by phpBB © 2001, 2005 phpBB Group
Traduction par : phpBB-fr.com